import React from 'react';
export default function FlashlightOffFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M329-55v-491L48-837l51-51 779 780-50 51-149-148v150zm-90-790v-60h530v150H328zm440 442L388-695h381v57l-90 132z" })));
}
